using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace IWS5.DatabaseAccess.IwsDataModels;

[Table("ATSystemParameter")]
public partial class AtsystemParameter
{
    [Key]
    [Column("ParamID")]
    public int ParamId { get; set; }

    [StringLength(255)]
    public string ParamName { get; set; } = null!;

    [StringLength(255)]
    public string ParamValue { get; set; } = null!;
}
